<template>
    <!-- Begin page -->
    <div id="wrapper">
        @include('layouts.shared/topbar')
        <!--    <topbar></topbar>-->

        @include('layouts.shared.left-sidebar')
        <!--    <left-sidebar></left-sidebar>-->

        <!-- ============================================================== -->
        <!-- Start Page Content here -->
        <!-- ============================================================== -->

        <div class="content-page">
            <div class="content">
                <spinner></spinner>

                <router-view></router-view>

            </div>
            <!-- content -->

            @include('layouts.shared/footer')

        </div>

        <!-- ============================================================== -->
        <!-- End Page content -->
        <!-- ============================================================== -->
    </div>
    <!-- END wrapper -->

    @include('layouts.shared/right-sidebar')

    @include('layouts.shared/footer-script')
</template>

<script>
export default {
    name: "Index"
}
</script>

<style scoped>

</style>
